{
    "format_version": "1.20.80",
    "minecraft:item": {
        "description": {
            "identifier": "tsu_morph:evocation_illager_morph",
            "menu_category": {
                "category": "none"
            }
        },
        "components": {
            "minecraft:max_stack_size": 1,
            "minecraft:stacked_by_data": {
                "value": false
            },
            "minecraft:icon": {
                "textures": {
                    "default": "tsu_morph_evocation_illager_morph_item"
                }
            },
            "minecraft:wearable": {
                "slot": "slot.weapon.offhand"
            }
        }
    }
}